Subject: FW: Counterparty Credit Insurance.
From: [email-masked]
To: [email-masked]
Date: Tue, 15 Jan 2002 10:01:02 -0800 (PST)

Any suggestions on how you want RAC to administer this policy?

 -----Original Message-----
From: 	Bouillion, James L.  
Sent:	Tuesday, January 15, 2002 9:46 AM
To:	McMahon, Jeffrey
Cc:	Bradford, William S.
Subject:	RE: Counterparty Credit Insurance.

Jeff, please see my earlier e-mail today.  When I sent the first e-mail, we were going to own 49% of the trading Newco  I understand from the press, we will have no ownership under the UBS deal.   Therefore,  the policy will continue to protect against Counter-party defaults on those portions of the portfolio that we are retaining.  At some point we should advise insurers on the changes in ownership and the status of the portfolio as these would be "material changes " to what was originally underwritten. 

Bill Bradford is wanting someone to assume responsibility for "administration and reporting" under the policy.  To whom would you want to delegate this responsibility.  Bill Bradford's group produced the required quarterly reports and Bill was working on the PG&E claim.  Please advise. 

 -----Original Message-----
From: 	McMahon, Jeffrey  
Sent:	Tuesday, January 15, 2002 8:11 AM
To:	Bouillion, James L.; Deffner, Joseph
Cc:	Hodge, Jeffrey T.; Bowen Jr., Raymond; Bradford, William S.
Subject:	RE: Counterparty Credit Insurance.

I assume this does not affect past exposures since they are not being sold.  Why are we wanting to transfer this?this seems to be UBS; problem going forward.

Jeffrey McMahon
___________________________
Executive Vice President &
Chief Financial Officer
Enron Corp
713-853-5359 phone
713-646-5930 fax
[email-masked]

 -----Original Message-----
From: 	Bouillion, James L.  
Sent:	Monday, January 14, 2002 4:04 PM
To:	McMahon, Jeffrey; Deffner, Joseph
Cc:	Hodge, Jeffrey T.; Bowen Jr., Raymond; Bradford, William S.
Subject:	FW: Counterparty Credit Insurance.

I received a voice mail from Bill Bradford advising that you should be made aware of this issue as it is uncertain as to where Bill will reside as a result of the sale of the trading operations.  Please provide your thoughts.

 -----Original Message-----
From: 	Bouillion, James L.  
Sent:	Friday, January 11, 2002 7:49 AM
To:	Hodge, Jeffrey T.
Cc:	Bradford, William S.; Bowen Jr., Raymond
Subject:	Counterparty Credit Insurance.

The sale of the trading operation creates an issue with the "coverage" and  "named insured" wording on this policy, which must be addressed with the underwriters.  The change in ownership alone has a material underwriting effect which requires notice and discussion with insurers. 

 Enron will own only 49% of the trading going forward and the policy covers 100% of the counter-party credit exposure.  The new owner and entity are not insureds.  Would we want to approach underwriters with the request to continue the coverage for 100% and include the new owners and new entity as an insured or would we want to retain the coverage only for Enron's 49% exposure?

This is further complicated by the fact that the premium invested in the "finite layer" belongs to Enron and there are potential claims lodged against the program.  I don't have a current estimate on the PG&E exposure, however, depending on what is recovered from PG&E,  it could impact the first two layers of the insurance.  The Chubb layer (second layer) also has Directors and Officers Liability coverage included and it is exposed to current litigation. Due to the $100,000,000, aggregate in the Chubb Layer, it would provide additional coverage for both Credit and D&O going forward.

We need to meet and discuss.